/node_modules
/public/hot
/public/storage
/storage/*.key
/vendor
.env
.env.backup
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
/.idea
/public/js/app.js.LICENSE.txt
/public/fullcalendar-5.3.2/examples/
/public/fullcalendar-5.3.2/LICENSE.txt
/public/fullcalendar-5.3.2/README.md
/page-sections
